﻿body,div,ul,ol,dl,dt,dd,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,table,tr,td { margin:0; padding:0; border:0}
body { background-color:#fff; font-family:Arial; font-size:12px; color:#666; line-height:18px;}
a { outline:medium none; color:#0091b9; text-decoration:none}
a:hover{ color:#222; text-decoration:none}
img { border:0;}
ul{ list-style-type:none;}
div#egeProfil{ width:100%; padding-top:15px}
.topSpace{ width:100%; background-color:#fff; height:95px; border-bottom:#adadad solid 1px}
.top{ width:990px; margin-left:auto; margin-right:auto; text-align:left; height:95px}
.logo{ width:255px; padding-top:20px; height:75px; float:left}
.logo a{ background:url(images/ui.png) 0 0 no-repeat; display:block; text-indent:-9999px; width:216px; height:55px; z-index:9999;}
.topMenuSpace{ height:95px; float:left; width:735px}
.searchSpace{ height:25px; width:260px; padding-left:475px; padding-bottom:25px}
.homeLink{ width:21px; height:25px; float:left; padding-right:15px}
.homeLink a{background:url(images/ui.png) -255px 0 no-repeat; display:block; text-indent:-9999px; width:21px; height:25px; z-index:9999;}
.search{ float:left; height:25px; width:148px; padding-right:15px; background:url(images/ui.png) -290px 0 no-repeat;}
.searchInput{ width:117px; height:19px; padding:3px; background:none; border:none; font-family:Arial; font-size:11px; color:#fff; font-style:italic; float:left}
#top1_Button1{ background:url(images/ui.png) -413px 0 no-repeat; width:25px; height:25px; display:block; cursor:pointer; text-indent:-9999px;}
.eng{ height:24px; float:left; padding-left:10px; padding-right:10px; line-height:25px; color:#797979; border-bottom:#a2a2a2 solid 1px; font-size:11px}
.eng a{ color:#797979; text-decoration:none}
.eng a:hover{ color:#222; text-decoration:none}
.topMenu{ width:735px; height:145px;}
#menu{ width:735px; height:92px; margin:0; list-style:none;}
#menu li{ float:left; padding:0 0 10px 0; position:relative; line-height:30px; background:url(images/menuBg.jpg) center right no-repeat;}
#menu .last{ background:none}
#menu .last a{ padding-right:0px !important}
#menu a{ float:left; height:23px; padding:0 14px; color:#505050; font-size:14px; font-weight:700; text-decoration:none;}
#menu li:hover > a{ color:#0091b9;}
*html #menu li a:hover /* IE6 */{ color:#505050;}
#menu li:hover > ul{ display:block;}
/* Sub-menu */
#menu ul{ list-style:none; margin:0; padding:0; display:none; position:absolute; top:33px; left:0; z-index:99999; background:url(images/menuBg.png) repeat;}
#menu ul ul{ top:0; left:auto;}
#menu ul li{ float:none; margin:0; padding:0; display:block; background:none}
#menu ul li:last-child{  }
#menu ul a{  padding:10px; height:10px; width:auto; height:auto; line-height:1; display:block; white-space:nowrap; float:none; font-size:12px !important; text-transform:none; color:#fff !important}
*html #menu ul a /* IE6 */{   height:10px;}
*:first-child+html #menu ul a /* IE7 */{ height:10px;}
#menu ul a:hover{ background:url(images/menuBg.png) repeat; color:#fff}
#menu ul li:first-child > a{}
#menu ul li:first-child > a:after{ content:''; position:absolute; left:30px; top:-8px; width:0; height:0; border-left:5px solid transparent; border-right:5px solid transparent; border-bottom:8px solid #444;}
#menu ul ul li:first-child a:after{ left:-8px; top:12px; width:0; height:0; border-left:0; border-bottom:5px solid transparent; border-top:5px solid transparent; border-right:8px solid #444;}
#menu ul li:first-child a:hover:after{ border-bottom-color:#444;}
#menu ul ul li:first-child a:hover:after{ border-right-color:#444; border-bottom-color:transparent;}
#menu ul li:last-child > a{ -moz-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;}
/* Clear floated elements */
#menu:after {visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
/*Eng */
#menu2{ width:735px; height:92px; margin:0; list-style:none;}
#menu2 li{ float:left; padding:0 0 10px 0; position:relative; line-height:30px; background:url(images/menuBg.jpg) center right no-repeat;}
#menu2 .last{ background:none}
#menu2 .last a{ padding-right:0px !important}
#menu2 a{ float:left; height:23px; padding:0 8px; color:#505050; font-size:14px; font-weight:700; text-decoration:none;}
#menu2 li:hover > a{ color:#0091b9;}
*html #menu2 li a:hover /* IE6 */{ color:#505050;}
#menu2 li:hover > ul{ display:block;}
/* Sub-menu */
#menu2 ul{ list-style:none; margin:0; padding:0; display:none; position:absolute; top:33px; left:0; z-index:99999; background:url(images/menuBg.png) repeat;}
#menu2 ul ul{ top:0; left:auto;}
#menu2 ul li{ float:none; margin:0; padding:0; display:block; background:none}
#menu2 ul li:last-child{  }
#menu2 ul a{  padding:10px; height:10px; width:auto; height:auto; line-height:1; display:block; white-space:nowrap; float:none; font-size:12px !important; text-transform:none; color:#fff !important}
*html #menu2 ul a /* IE6 */{   height:10px;}
*:first-child+html #menu2 ul a /* IE7 */{ height:10px;}
#menu2 ul a:hover{ background:url(images/menuBg.png) repeat; color:#fff}
#menu2 ul li:first-child > a{}
#menu2 ul li:first-child > a:after{ content:''; position:absolute; left:30px; top:-8px; width:0; height:0; border-left:5px solid transparent; border-right:5px solid transparent; border-bottom:8px solid #444;}
#menu2 ul ul li:first-child a:after{ left:-8px; top:12px; width:0; height:0; border-left:0; border-bottom:5px solid transparent; border-top:5px solid transparent; border-right:8px solid #444;}
#menu2 ul li:first-child a:hover:after{ border-bottom-color:#444;}
#menu2 ul ul li:first-child a:hover:after{ border-right-color:#444; border-bottom-color:transparent;}
#menu2 ul li:last-child > a{ -moz-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;}
/* Clear floated elements */
#menu2:after {visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
.bannerSpace{ width:100%; height:405px;}
.banner{ width:100%; height:405px; overflow:hidden; position:absolute; z-index:1}
#slider { position:relative; width:100%; height:405px; background:url(images/loading.gif) no-repeat 50% 50%; }
#slider img { 	position:absolute; 	top:0px; left:0px; display:none; }
#slider a { border:0; display:block; }
.nivo-controlNav { position:absolute; right:5px; bottom:5px; z-index:99; display:none} 	 	
.nivo-controlNav:hover{opacity:1;}
.nivo-controlNav a { display:block; width:22px; height:22px; background:url(images/bullets.png) no-repeat; text-indent:-9999px; border:0; margin-right:0px; float:left; }
.nivo-controlNav a.active { background-position:0 -22px; }
.nivo-directionNav a { display:block; width:1px; height:1px; text-indent:-9999px; border:0; }
a.nivo-nextNav { background-position:-35px 0; right:0px; }
a.nivo-nextNav:hover{right:0px;}
a.nivo-prevNav { right:40px; }
a.nivo-prevNav:hover{right:40px;} .nivo-caption { text-shadow:none; font-family:Helvetica, Arial, sans-serif; }
.nivo-caption a { color:#efe9d1; text-decoration:underline; }
.nivo-directionNav a{top:40%;}
.clear { clear:both; }
.nivoSlider { position:relative; }
.nivoSlider img { position:absolute; top:0px; left:0px; }
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:60; display:none; }
.nivo-slice { display:block; position:absolute; z-index:50; height:100%; }
.nivo-caption { position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; width:100%; z-index:89; }
.nivo-caption p { padding:5px; margin:0; }
.nivo-caption a { display:inline !important; }
.nivo-html-caption { display:none; }
.nivo-directionNav a { position:absolute; top:45%; z-index:99; cursor:pointer; }
.nivo-prevNav { right:40px;}
.nivo-nextNav { right:0px;}
.nivo-controlNav a { position:relative; z-index:99; cursor:pointer; }
.nivo-controlNav a.active { font-weight:700; }
.topBtmBg{ position:absolute; top:110px; width:100%; height:13px; background:url(images/tbBg.png) repeat-x; left:0; z-index:2}
.selectMenuSpace{ width:100%; background:url(images/selectMenuBg.png) repeat; top:461px; height:55px; position:absolute; z-index:2}
.selectMenu{ width:990px; margin-left:auto; margin-right:auto; text-align:left; height:55px}
.selectMenu ul{ }
.selectMenu ul li{ background:url(images/selectMenuBgActive.png) center right no-repeat; float:left; line-height:55px; text-align:center; color:#343434; font-size:16px; font-weight:700; width:198px}
.selectMenu a{ width:198px; height:55px; color:#343434; display:block}
.selectMenu a:hover{  background:url(images/ui.png) 0 -60px no-repeat; color:#fff;}
.selectMenu .last{ background:none}
.centerSpace{ height:310px; background:url(images/centerBackBg.jpg) repeat-y; width:100%;}
.center{ width:990px; margin-left:auto; margin-right:auto; text-align:left;}
.nedenPVC{ width:396px; float:left; background-color:#d8d8d8; background-image:url(images/centerBg.jpg); background-position:top right; background-repeat:no-repeat; height:310px;}
h3{ color:#0091b9; font-size:14px; font-weight:700; padding-top:25px; padding-bottom:20px;}
.nedenPVC p{ width:370px; line-height:20px}
.nedenPVC p a{ color:#0091b9; font-size:11px; text-decoration:none}
.nedenPVC p a:hover{ color:#222; text-decoration:none}
.nedenPVC p img{ float:right; padding-top:15px; padding-left:15px}
.cevreDostu{ width:376px; float:left; padding-left:20px; height:310px; background-color:#d8d8d8;}
.cevreDostu p{ width:350px; line-height:20px}
.cevreDostu p a{ color:#0091b9; font-size:11px; text-decoration:none}
.cevreDostu p a:hover{ color:#222; text-decoration:none}
.cevreDostu p img{ float:right; padding-top:15px; padding-left:15px}
.cevreDostu p span{ color:#0091b9}
.homeNews{ width:178px; padding-right:10px; float:left; padding-left:10px; height:310px; background-color:#e1e1e1;}
.ticker { width:178px; overflow:hidden; list-style:none;}
#ticker_02 { height:210px; margin-bottom:5px}
.ticker li { padding-bottom:20px; background:url(images/icon.png) top left no-repeat; padding-left:15px}
.ticker li a{ float:none; color:#666; font-size:12px; text-decoration:none}
.ticker li a:hover{ color:#222; text-decoration:none}
.homeNews a{ color:#0091b9; float:right; font-size:11px; text-align:right; text-decoration:none}
.homeNews a:hover{ color:#222; text-decoration:none}
.bottomSpace{ width:100%; background-color:#ccc; height:110px; border-top:#bdc3c3 solid 1px}
.bottom{ width:990px; margin-left:auto; margin-right:auto; text-align:left;}
.bottomMenu{ width:792px; border-right:#bdc3c3 solid 1px; float:left; height:85px; padding-top:25px}
.bottomMenu ul{ height:20px; padding-bottom:20px}
.bottomMenu ul li{ padding-left:11px; padding-right:11px; height:20px; font-size:11px; float:left}
.bottomMenu ul li:hover{ border-bottom:#666 solid 1px}
.bottomMenu ul li a{ color:#797979; text-decoration:none}
.bottomMenu ul li a:hover{ color:#222; text-decoration:none}
.copyRight{ width:781px; font-size:11px; padding-left:11px}
.homeContact{ width:187px; float:left; height:85px; padding-top:25px; padding-left:10px; font-size:11px;}
.homeContact a{ color:#666; text-decoration:none}
.homeContact a:hover{ color:#222; text-decoration:none}
/*kurumsal*/
.subpageSpace{ background-color:#e1e1e1; background-image:url(images/altBg.jpg); background-position:top center; background-repeat:no-repeat; width:100%}
.subpage{ width:990px; margin-left:auto; margin-right:auto; text-align:left; padding-top:15px; padding-bottom:30px}
.subpageTable{ background-color:#fff; padding:10px 10px 50px}
.leftMenuSpace{ width:258px; padding-right:10px;}
.leftMenu{ width:258px; box-shadow:0 4px 10px -5px #000000}
h4{ background-color:#00a7c9; border-radius:5px 5px 0 0; padding:15px; font-size:14px; font-weight:700; color:#fff;}
ul#menuLeft, ul#menuLeft ul { list-style-type:none; margin:0; padding:0; width:258px;}
ul#menuLeft a { display:block; text-decoration:none;}
ul#menuLeft li { background-color:#e5e5e5; border-bottom:#c9c9c9 solid 1px; background-image:url(images/icon2.png); background-position:top left; background-repeat:no-repeat; padding-left:20px}
ul#menuLeft li a { background-color:#e5e5e5; padding:8px; color:#666;}
ul#menuLeft .last{ border:none;}
ul#menuLeft li a:hover { background:#e5e5e5; color:#0091b9}
ul#menuLeft ul li ul{ width:208px}
ul#menuLeft .active a{ color:#0091b9}
ul#menuLeft li ul li { background-color:#e5e5e5; border:none; background-image:url(images/icon2.png); background-position:top left; background-repeat:no-repeat; padding-left:20px; width:208px}
ul#menuLeft li ul li a { background:#e5e5e5; color:#666; padding-left:5px;}
ul#menuLeft li ul li a:hover,ul#menuLeft li ul .current a { background:#e5e5e5; color:#0091b9}

.webwidget_scroller_tab{width:252px; background:url(images/nedenPVCBg.jpg) repeat-x; box-shadow:0 4px 10px -5px #000000; margin-top:50px; border:#c9c9c9 solid 3px; border-radius:5px 5px 0 0;}
.tabContainer{width:100%; overflow:hidden;}
.tabContainer li{ float:left; width:124px; border:#c9c9c9 solid 1px; border-radius:0 0 5px 5px;}
.tabContainer li a{display:block!important; display:inline-block; padding:0 15px; height:27px; line-height:27px;}
.webwidget_scroller_tab .tabHead{ list-style-type: none; margin:0px; padding:0px;}
.webwidget_scroller_tab .tabBody{ height:150px; overflow: hidden; width:498px; position: relative;}
.webwidget_scroller_tab .tabBody ul,li{ margin: 0px; padding: 0px; list-style: none;}
.webwidget_scroller_tab .tabBody ul{ width: 1500px; position: absolute;}
.webwidget_scroller_tab .tabHead li a{ font-weight: bold; text-decoration:none; color:#0099FF;}
.webwidget_scroller_tab .tabCot{ float: left;}
.webwidget_scroller_tab .tabCot p{ margin: 0px; padding:5px;}
.webwidget_scroller_tab .tabContainer li.currentBtn{ background-color:#c9c9c9; color:#fff}
.webwidget_scroller_tab .tabContainer li.currentBtn a{height:28px; color:#fff;}

.subBanner{ width:702px; height:202px; box-shadow:0 4px 10px -5px #000000; border-radius:5px 5px 5px 5px;}
.subBanner img{ border-radius:5px 5px 5px 5px;}
.quickMenu{ padding-top:30px; width:682px; font-size:11px; padding-left:10px; padding-right:10px}
.quickMenu a{ color:#666; text-decoration:none}
.quickMenu a:hover{ color:#666; text-decoration:none}
.subText{ padding-left:10px; padding-right:10px; padding-top:20px; width:682px; text-align:justify}
.subText span{ color:#0091b9; font-weight:700}
.subText ul{}
.subText ul li{ background:url(images/icon3.png) top left no-repeat; padding-left:10px}
.subText a{ background:url(images/icon4.png) top left no-repeat; line-height:25px; padding-left:15px; color:#0091b9; text-decoration:none}
.subText a:hover{color:#0091b9; text-decoration:none}
.subText span a{line-height:25px; padding-left:15px; color:#0091b9; text-decoration:none}
.subText span a:hover{color:#0091b9; text-decoration:none}
.subText .td{ padding-top:10px; padding-bottom:10px; border-bottom:#d8d8d8 dashed 1px}
.subText .td2{ padding-top:5px; padding-bottom:5px;}
.subText .td2 a{ background:none; line-height:18px; padding-left:0; color:#0091b9; text-decoration:none}
.subText .td2 a:hover{color:#0091b9; text-decoration:none}
.subText iframe{ box-shadow:0 4px 10px -5px #000000;}

/**/
/*markalar*/
/*video lightbox*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
#cboxOverlay{background:url(images/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
#cboxTopLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px 0;}
#cboxTopRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px 0;}
#cboxBottomLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px -29px;}
#cboxBottomRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px -29px;}
#cboxMiddleLeft{width:21px; background:url(images/controls.png) left top repeat-y;}
#cboxMiddleRight{width:21px; background:url(images/controls.png) right top repeat-y;}
#cboxTopCenter{height:21px; background:url(images/border.png) 0 0 repeat-x;}
#cboxBottomCenter{height:21px; background:url(images/border.png) 0 -29px repeat-x;}
#cboxContent{background:#fff; overflow:hidden;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:28px;}
#cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
#cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
#cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
#cboxPrevious{position:absolute; bottom:0; left:0; background:url(images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxPrevious:hover{background-position:-75px -25px;}
#cboxNext{position:absolute; bottom:0; left:27px; background:url(images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxNext:hover{background-position:-50px -25px;}
#cboxClose{position:absolute; bottom:0; right:0; background:url(images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
#cboxClose:hover{background-position:-25px -25px;}
.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter, .cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight { filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}
/**/
/**/
/*haberler*/
ul.accordion, ol.accordion { margin: 0; padding: 0; } 
.accordion li { list-style-type: none; margin: 0; padding:0 !important; margin-bottom:5px; background:none !important} 
.accordion li:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; *zoom: 1;} 
.accordion li li { margin-left: 1em; } 
.accordion a { color: inherit; text-decoration: inherit; } 
.accordion .loading { display: none; } 
.loading { display: none; } 
.accordion { width:613px; } 
.accordion li h3 a { background-image:url(images/icon5.png); background-position:left top; background-repeat:no-repeat; color:#666; display:block; font-style:normal; margin:0;} 
.accordion li.active h3 a { background:url(images/icon5.png) left top no-repeat; color:#0091b9} 
.accordion li.locked h3 a { background:#963;} 
.accordion li h3 { margin:0; padding:0; font-size:12px; font-weight:normal} 
.accordion .panel { padding:10px;}
.loading { display: none; }

/**/
/*sosyal sorumluluk*/
.gallery{ padding-top:20px;}
.gallery ul{}
.gallery ul li{ width:208px; height:107px; padding-right:25px; padding-left:0px; float:left; padding-bottom:25px; background:none !important}
.gallery ul li img{ background:url(images/ui.png) 0 -120px no-repeat; padding-left:1px; padding-top:1px; width:202px; height:101px; padding-right:6px; padding-bottom:6px}
.gallery .last{ padding-right:0px}
.gallery ul li a{ padding:0px; background:none}
#pbOverlay, #pbImage, #pbBottom, #pbCloseBtn { position:fixed; z-index:9999}
#pbOverlay { left:0; top:0; width:100%; height:100%; background:#000; cursor:pointer}
#pbCloseBtn { top:0; right:0; display:block; width:50px; height:50px; background:url(images/closebutton.png) no-repeat top left}
.pbLoading { background:#000 url(images/loading.gif) no-repeat center !important}
#pbImage { border:none; background:#000 no-repeat; -moz-box-shadow:0 0 40px #000; -webkit-box-shadow:0 0 40px #000; box-shadow:0 0 40px #000; cursor:move}
#pbBottom { font-family:Verdana, Arial, Geneva, Helvetica, sans-serif; font-size:10px; text-align:center; color:#EEE; line-height:1.4em; left:50%; bottom:10px; width:400px; margin-left:-200px; /* half the width */  }
#pbCaption { font-weight:bold; padding:4px; display:inline-block; *display:inline; /* IE 7 */ background-color:rgba(0,0,0,0.7); filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#B0000000, EndColorStr=#B0000000); zoom:1}
#pbNav { display:block; width:200px; height:65px; margin:auto; margin-top:5px}
#pbPrevBtn, #pbNextBtn, #pbZoomBtn  { display:inline-block; width:70px; height:65px; outline:none; text-indent:-9000px; background:url(images/navbtns.png) no-repeat}
#pbPrevBtn { background-position:-70px 0; float:left}
#pbPrevBtn.pbgreyed { background-position:0 0}
#pbNextBtn { background-position:-320px 0; float:right}
#pbNextBtn.pbgreyed { background-position:-390px}
#pbZoomBtn { width:60px; background-position:-140px 0; float:left}
#pbZoomBtn.pbgreyed {  background-position:-200px 0}
#pbZoomBtn.pbzoomed { background-position:-260px 0}
/**/
/*müşteri hizmetleri*/
.label{ width:90px; float:left; height:36px; padding-top:4px; color:#0091b9;}
.input{ width:592px; float:left; height:40px}
.mhInput{ width:250px; height:18px; padding:3px; background:url(images/inputBg.jpg) repeat-x; border:#d0d0d0 solid 1px; font-family:Arial; font-size:12px; color:#666}
.label2{ width:90px; float:left; height:111px; padding-top:4px; color:#0091b9;}
.input2{ width:592px; float:left; height:115px}
.mhInput2{ width:250px; height:100px; padding:3px; background-color:#f0f0f0; background-repeat:repeat-x; background-image:url(images/inputBg.jpg); border:#d0d0d0 solid 1px; font-family:Arial; font-size:12px; color:#666}
.input3{ width:400px; padding-left:192px; float:left; height:30px; padding-top:10px}

/**/